What are the technical notes regarding the VigilEnt Security Agent for AS/400 product installation? (NETIQKB25148)

  • 7725148
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

goal
What are the technical notes regarding the VigilEnt Security Agent for AS/400 product installation?

fact
VigilEnt Security Agent for AS/400 5.3/6.3

fact
VigilEnt Security Agent for AS/400 5.2/6.2

fact
VigilEnt Security Agent for AS/400 5.1/6.1

fix

Before you install or delete PentaSafe software products and components for AS/400, read the
following information carefully.

Removing Exit Points While Installing or Removing Software Products and Components

To ensure successful installation or removal of PentaSafe software products and components for AS/400, you must remove the associated exit programs during installation or removal. If the installation or uninstall program detects exit programs, it will prompt you to remove them.

You can print a list of the attached exit programs by issuing the following command:

  • WRKREGINF OUTPUT(*PRINT)

When the installation or uninstall process is complete, you must re-enable the exit programs using the appropriate NetIQ product menu options.


Installing Version-specific Software Products and Components


The NetIQ installation program for AS/400 products now presents a list of version-specific products and components that you can select to be installed on your system. The following lists the minimum version of the OS/400 operating system that supports each NetIQ AS/400 product or component. If the version of the operating system (or a later version) supports the corresponding NetIQ product or component, the associated selection field is enabled and you can install the product or component. If the version of the operating system does not support the related product or component, the selection field is disabled and you cannot install the product or component.

Product/Component Minimum OS

  • PSAudit-400 V3R7M0
  • PSAudit-400 Browser V4R4M0
  • PSAudit-400 Browser Components V4R4M0
  • PSCOMMON V3R7M0
  • PSDetect-400 V3R7M0
  • PentaSafe Installation Assistant V3R7M0
  • PSPasswordManager-400 V3R7M0
  • PSSecure-400 V3R7M0
  • Vigilent Security Agent for WorldSoftware V3R7M0

 

Remote Installation
This version of NetIQ software for AS/400 products does not support the use of save files for remote installation. This version of software must be installed locally on each AS/400 target system.



Additional Information

Formerly known as NETIQKB25148

Feedback service temporarily unavailable. For content questions or problems, please contact Support.